/* larger fonts */
body {
	font-size: 17px;
}
.navbar-brand {
	font-size: 33px;
}
.navbar .nav>li>a {
	font-size: 14px;
}
h2, .h2 {
	font-size: 32px;
}
.dropdown-menu>li>a {
	font-size: 13px;
}
.btn {
	font-size: 14px;
}

.panel-heading{
	background-color: #F4F4F4;
}

.red-bold {
	color:#a94442;
	font-size:23px;
}
.grey-small {
	font-size:15px;
	color:grey;
}
.grey-normal {
	font-size:17px;
	color:grey;
}

hr.dotted {
	border:none;
	border-top:1px dashed #a0a0a0;
	margin: 5px 0px;
	height:1px;
	width:100%;
}

.panel-body h3 {
	margin: 0px;
}